Bug 252137 - use after free of skb in netfront.c:network_start_xmit
Summary: use after free of skb in netfront.c:network_start_xmit
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen   
(Show other bugs)
Version: 4.5
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Herbert Xu
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On: 251905
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-14 06:42 UTC by Herbert Xu
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0791
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:31:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0791 normal SHIPPED_LIVE Updated kernel packages available for Red Hat Enterprise Linux 4 Update 6 2007-11-14 18:25:55 UTC

Comment 1 Brian Stein 2007-08-14 13:45:13 UTC
Recommendations on being included in 4.6?

Comment 2 RHEL Product and Program Management 2007-08-14 13:46:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Linda Wang 2007-09-21 16:29:18 UTC
Request for approval for blocker. possible data corruption issue.

Comment 5 Jason Baron 2007-09-26 15:58:59 UTC
committed in stream U6 build 60. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/


Comment 8 errata-xmlrpc 2007-11-15 16:31:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0791.html



Note You need to log in before you can comment on or make changes to this bug.